USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[License]'))
DROP VIEW [dbo].[License]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[License]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[License]
AS
SELECT     A.nID, B.tBriefDescription + ISNULL('' ('' + C.tName + '')'', '''') + ISNULL('' - '' + A.Serial_Number, '''') + ISNULL('' - '' + A.Contract_Number, '''') AS tName
FROM         [LicenseManager01_Dat].[dbo].[tblDts] AS A LEFT JOIN
                      [Resources01_Dat].[dbo].[tblDts] AS B ON [A].[Application_name_] = [B].[nID] LEFT JOIN
                      [Users_mdb].[dbo].[tblUser] AS C ON [A].[Vendor_del] = [C].[nID]
WHERE     (A.tShowInSummary = ''-1'')' 
GO
